/*     175492 : 버튼형 타이틀      */
.button_title__175492__ {font-size:0}
.button_title__175492__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__175492__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__175492__ p {font-size:15px}
}

